
#ifndef __CTITLESCENE_H__
#define __CTITLESCENE_H__

#include "..\..\CommonIncludes.h"
#include "..\..\01_BaseClasses\CSceneBase.h"

class CTitleScene : public CSceneBase
{
public:
	CTitleScene(void);
	~CTitleScene(void);
	void Run( CImageManager* arg_pinImageManager,
	          CAllKeysState* arg_pinAllKeysState );
};

#endif
